Retrieve Webhook Endpoint
$ openai webhooks retrieve
GET
/webhook_endpoints/{webhook_endpoint_id}Retrieves a webhook endpoint for the authenticated project.
Retrieve Webhook Endpoint
openai webhooks retrieve \
--api-key 'My API Key' \
--webhook-endpoint-id whe_123200 — Example
{
"id": "id",
"created_at": 0,
"event_types": [
"string"
],
"name": "name",
"object": "webhook_endpoint",
"signing_secret_hint": "signing_secret_hint",
"url": "url",
"updated_at": 0
}Returns Examples
200 — Example
{
"id": "id",
"created_at": 0,
"event_types": [
"string"
],
"name": "name",
"object": "webhook_endpoint",
"signing_secret_hint": "signing_secret_hint",
"url": "url",
"updated_at": 0
}